Mac G4 und Phonic Helix Board Firewire

  • Ersteller th3sh4p3
  • Erstellt am

T
th3sh4p3
Registriert
09.04.09
Beiträge
4
Reaktionen
0
Punkte
5
Ich habe da ein Problem und zwar habe ich einen G4 mit OS X 10.4.11 und 1.5GB Ram etc..
und nun habe ich mir das Helix Board von Phonic gekauft genaugenommen das 12er.
Jetzt wenn ich das helix anschliesse leuchtet kurz das Firewire lämpchen auf dem Helix auf und geht danach wieder aus!
Auf einem [g=18]Mac[/g] Book lief es ohne probleme allerdings haben wir das nicht dauerhaft im Proberaum!

Nun meine Frage was kann es sein?
Kann es sein das ich keinen Nativen Support von Firewire im [g=18]Mac[/g] habe oder an was denn sonst. Bin am verwezifeln an dem kleinen [g=18]Mac[/g] Book mit schlechter Firewire schnittstelle läufts ja auch.

mfg Thorsten
 
T
the-eggs
Registriert
09.10.07
Beiträge
89
Reaktionen
0
Punkte
96
Power PC kompatiblen Treiber installiert? Denke ja mal, dass es eine G4/G5 optimierte Treiberversion gibt. An der Schnittstelle oder am Rechner an sich sollte es nicht liegen.
 
T
th3sh4p3
Registriert
09.04.09
Beiträge
4
Reaktionen
0
Punkte
5
Laut anleitung muss ich nichts installieren und das [g=18]mac[/g] book hats ja auch sofort erkannt.
[g=18]Mac[/g] Treiber liegen beim Helix nicht vor da es die ja anscheinend nicht benötigt.
falls du mir sagen könntest wo ich die optimierten treiber finden könnte würde ich das morgen als erstes ausprobieren logisch klingt das ja schon.
thx auf jeden fall schonmal für weiter hilfe und ideen wäre ich jedoch sehr dankbar
 
Z
zehnvorsechs
Registriert
30.01.17
Beiträge
4.506
Reaktionen
1.172
Punkte
10.508
also ich hatte mich auch mal für das Helix Board interessiert und bei den Recherchen hatte ich glaube ich gelesen, dass es doch einen Treiber oder Bugfix oder so etwas gibt. Aber ist zu lange her. Am besten, Du schaust mal nach, ob die nicht doch einen Download zur Verfügung haben und das "ohne Treiber" sich vielleicht doch eher auf Leopard und Intel Macs bezieht.
 
T
th3sh4p3
Registriert
09.04.09
Beiträge
4
Reaktionen
0
Punkte
5
Hier sind die Vorraussetzungen:

MACINTOSH
OS X 10.3.5 oder neuer mit eingebauter FireWire Unterstützung
G4 oder neuerer Prozessor (auch INTEL Macs)
256 MB RAM oder mehr

Meiner:
OS X 10.4.11 mit 2 Firewire bis 800 mbits
G4 Prozessor
1.5 Gb Ram

Ich kann da einer Meinem [g=18]Mac[/g] keinen Fehler festellen!
Das einzigste was mir komisch vorkommt ist die Firewire unterstützung eben das "Native" ob das bei mir aus ist oder heißt das nur Firewire muss vorhanden sein??
Einen Bugfix kann ich auf der Phics website nicht finden und auch sonst keinen treiber für [g=18]mac[/g]. Da es ja so gehen soll.
Bin echt ratlos und für jede huilfe dankbar

mfg
 
T
th3sh4p3
Registriert
09.04.09
Beiträge
4
Reaktionen
0
Punkte
5
Ok anscheinend kann mir keiner helfen
trotzdem danke
 

Ähnliche Themen

moonbooter
    • Danke
  • Artikel
Antworten
15
Aufrufe
517
musikproduzent
musikproduzent
S
Antworten
3
Aufrufe
281
Grummelrocker
Grummelrocker
G
Antworten
3
Aufrufe
454
Saurus
Saurus
W
Antworten
18
Aufrufe
1K
defenderes
D
 

Aktuelle Beiträge


Oft gelesene Themen

Oben